{
  "replace": false,
  "values": [
    "cawezs_mantle_to_stratus:celeritite",
    "cawezs_mantle_to_stratus:obsidilite",
    "cawezs_mantle_to_stratus:fortite",
    "cawezs_mantle_to_stratus:solitite",
    "cawezs_mantle_to_stratus:aminalite",
    "cawezs_mantle_to_stratus:haelium"
  ]
}